[
    {
        "Name": "BPQ_PRO_D_Transport",
        "Asset": "/Game/BP/Quests/Prometheus/D/Transport/BPQ_PRO_D_Transport.BPQ_PRO_D_Transport_C",
        "Category": "Prometheus/D/Transport"
    }
]